Subject: Ticket Assigned - Online order number 4711953026
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 07:13:23 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order number 4711953026 Hello,&nbsp;
I orderd the gift set. The picture shows that it contains 3 bottles of 300 ml each but I got the bottles that are 100 ml each.&nbsp;Not happy as I ordered it as a gift for someone and now I have to rush urgently to buy another gift. It has caused me inconvenience and costed me time and money.&nbsp;Kindly look into this matter.&nbsp;Awaiting your response.&nbsp;Regards,&nbsp;Sampada Thosar&nbsp;66051145&nbsp;

Sent from RediffmailNG on Android

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5629553